/* index_slide2 */


.slide_txt {
	text-align:center;
	font-size:14px;
	height:30px;
	padding-top:5px;
	font-weight:bold;
	text-decoration: none;
}

.top_slide_txt {
	text-align: center;
	font-size: 14px;
	height: 30px;
	font-weight: bold;
	background-image: -moz-linear-gradient(top, #fffefc, #FEF0E8);
	background-image: -ms-linear-gradient(top, #fffefc, #FEF0E8);
	background-image: -o-linear-gradient(top, #fffefc, #FEF0E8);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#fffefc), to(#FEF0E8));
	background-image: -webkit-linear-gradient(top, #fffefc, #FEF0E8);
	background-image: linear-gradient(top, #fffefc, #FEF0E8);
	text-decoration: none;
}

.top_slide_txt a {
	text-decoration: none;
}


#slidegalley {
    position: relative;
    margin-bottom: 5px;
	margin-top:10px;
}

#slide_wrap{
	overflow:hidden;
	position: relative;
    height: 130px;
}

#slide_wrap ul{
	position: absolute;
    margin: 0;
    padding: 0;
    width: 1300px;
    height: 130px;
    top: 0px;
    left: auto;
    right: auto;
    bottom: auto;
}

#slidegalley li{
	float: left;
	width: 260px;
	height: 130px;
	margin:0 5px;
}

#slide_wrap li a {
    display: block;
    overflow: hidden;
}

#slide_wrap li a img{
	max-width:100%;
}

#slidegalley p {
    position: absolute;
    top: 40px;
    cursor: pointer;
}
#slidegalley .btn-next {
    right: 0;
}
#slidegalley .btn-next .navnextbtn{
	width: 32px;
	height: 32px;
	background: url(/sp/img/nav_next1.png) no-repeat left top;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	margin:0 4px;
}
#slidegalley .btn-prev {
    left: 0;
}
#slidegalley .btn-prev .navbackbtn{
	width: 32px;
	height: 32px;
	background: url(/sp/img/nav_prev1.png) no-repeat left top;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	margin:0 4px;
}

#premiumsalon {
	margin:0;
}

#premiumsalon .ttl {
	font-size:105%;
	background:#4E3C30;
	color:#FFF;
	height:21px;
	font-weight:bold;
	margin:0;
	padding:5px 0 5px 8px;
}

#premiumsalon .ttl a{
	height: 90px;
	background: url(../img/top/btn_premium.jpg) no-repeat 98% 0%;
	display: block;
	margin:0;
	overflow: hidden;
	text-decoration:none;
	color:#FFF;
}


#premiumsalon img {
	width:100%;
}

/* salonslide */
#slidegalleysalon,#topslidegalleysalon {
 position: relative;
 padding:3px 0;
	background: #F2ECE5;
}

#slide_wrapsalon,#topslide_wrapsalon {
	overflow: hidden;
	width: 320px;
	margin:0 auto;
}
#slide_wrapsalon ul,#topslide_wrapsalon ul {
	width: 1600px;
	margin:0;
}

#slide_wrapsalon ul li,#topslide_wrapsalon ul li {
	width: 158px;
	float: left;
	border:1px solid #EEE;
	text-align: center;
}

#slide_wrapsalon ul li a,#topslide_wrapsalon ul li a{
	display: block;
}

#slide_wrapsalon ul li:nth-child(odd),#topslide_wrapsalon ul li:nth-child(odd){
	text-align:right;
}

#slide_wrapsalon ul li:nth-child(even),#topslide_wrapsalon ul li:nth-child(even){
	text-align:left;
}

.btn-next2,.topbtn-next2{
	float: right;
}

.btn-next2 .navnextbtn,.topbtn-next2 .navnextbtn{
	width:20px;
	height:20px;
	background: url(/sp/img/arrow4.svg) no-repeat left top;
	display: block;
	margin:0;
	overflow: hidden;
	text-overflow: ellipsis;
	text-decoration:none;
	text-indent:-9999px;
}

.btn-prev2,.navnextbtn,.topbtn-prev2 .navnextbtn{
	float: left;
}

.btn-prev2 .navbackbtn,.topbtn-prev2 .navbackbtn  {
	width:20px;
	height:20px;
	background: url(/sp/img/arrow3.svg) no-repeat left top;
	display: block;
	margin:0;
	overflow: hidden;
	text-overflow: ellipsis;
	text-decoration:none;
	text-indent:-9999px;
}

#interface,#topinterface {
	margin-top:5px;
}

#interface .pointer,#topinterface .pointer {
	text-align: center;
	padding:5px 10px;
}

#interface .pointer span,#topinterface .pointer span {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin:5px;
	border-radius: 8px;
	background: #F1E5CB;
}
#interface .pointer span.current,#topinterface .pointer span.current  {
  background: #B88E20;
}
